package com.cym.utils.cert;

import java.util.List;
import java.util.Map;

public class CertInfoDTO {

	List<Map<String, String>> pactMap;

	String webTitle;
	String webServer;
	String ipAddr;
	String icon;
	List<CertExportEmailVO> certExportEmailVOS;
	String rating;
	String ats;
	String pciDss;
	String detectionTime;
	
	Boolean pass;

	public Boolean getPass() {
		return pass;
	}

	public void setPass(Boolean pass) {
		this.pass = pass;
	}

	public List<Map<String, String>> getPactMap() {
		return pactMap;
	}

	public void setPactMap(List<Map<String, String>> pactMap) {
		this.pactMap = pactMap;
	}

	public String getWebTitle() {
		return webTitle;
	}

	public void setWebTitle(String webTitle) {
		this.webTitle = webTitle;
	}

	public String getWebServer() {
		return webServer;
	}

	public void setWebServer(String webServer) {
		this.webServer = webServer;
	}

	public String getIpAddr() {
		return ipAddr;
	}

	public void setIpAddr(String ipAddr) {
		this.ipAddr = ipAddr;
	}

	public String getIcon() {
		return icon;
	}

	public void setIcon(String icon) {
		this.icon = icon;
	}

	public List<CertExportEmailVO> getCertExportEmailVOS() {
		return certExportEmailVOS;
	}

	public void setCertExportEmailVOS(List<CertExportEmailVO> certExportEmailVOS) {
		this.certExportEmailVOS = certExportEmailVOS;
	}

	public String getRating() {
		return rating;
	}

	public void setRating(String rating) {
		this.rating = rating;
	}

	public String getAts() {
		return ats;
	}

	public void setAts(String ats) {
		this.ats = ats;
	}

	public String getPciDss() {
		return pciDss;
	}

	public void setPciDss(String pciDss) {
		this.pciDss = pciDss;
	}

	public String getDetectionTime() {
		return detectionTime;
	}

	public void setDetectionTime(String detectionTime) {
		this.detectionTime = detectionTime;
	}

}
